<?php
class JackpotModel extends CI_Model
{
	public static function getGroups(){
        $table = otable::jackpotGroups();
        return oo::commonOprDb('slavedb')->getAll("select * from {$table}");
    }
	public static function getGroupsWeights($gid){
        $gid = intval($gid);
        $table = otable::jackpotGroupsWeights();
        return oo::commonOprDb('slavedb')->getAll("select * from {$table} where gid={$gid}");
    }
}
